RubyGems Navigation menu

fluent-plugin-idobata 0.0.3

Fluentd output plugin to send data to idobata

Versions:

  1. 0.0.3 - December 11, 2014 (7 ko)
  2. 0.0.2 - May 06, 2014 (7 ko)
  3. 0.0.1 - January 20, 2014 (7 ko)
  4. 0.0.0 - October 08, 2013 (6,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (5):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rr >= 0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • bash0C7

    Total de contrôle SHA 256:

    81adb4b5e417eeb9468b585198bca4e320784a5c5c1a8c2bb6cceb0775610dbc

    Total de téléchargements 10 065

    Pour cette version 3 160

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Ruby's

    Version de Ruby requise: >= 0

    Liens: